Information

Description
StackEchange's MarkdownSharp version targeting .net standard
Version
1.0.0
Project Url
https://github.com/boxburner/markdownsharp-original
View on NuGet: http://www.nuget.org/packages/MarkdownSharp.Standard

Dependencies

Here are the packages that version 1.0.0 of MarkdownSharp.Standard depends on.

Thinktecture.NETStandard.Library.Abstractions : (2.4.0)

Authors

 

Installing with NuGet

PM> Install-Package MarkdownSharp.Standard

Packages that Depend on MarkdownSharp.Standard

No packages were found that depend on version 1.0.0.